import AutoFont from './demo/auto-font.md'
import Basic from './demo/basic.md'
import Group from './demo/group.md'
import Presence from './demo/presence.md'
import Type from './demo/type.md'

# Avatar

Avatars can be used to represent people or objects. It supports `image`, `Icon`, or `letter`.

## Scenario

Display user's profile picture

## Usage

```jsx
import { Avatar } from 'tiny-ui';

const { Group } = Avatar;
```

## Examples

<layout>
  <column>
    <Basic/>
    <Type/>
    <Group/>
  </column>
  <column>
    <Presence/>
    <AutoFont/>
  </column>
</layout>

## API


